/* Sidebar: Trending News */
.cb-trending {
    display: flex;
    flex-direction: column;
    gap: 12px;
    margin-bottom: 16px;
}
.cb-trending__header {
    display: flex;
    align-items: center;
}
.cb-trending__title {
    color: #000;
    font-size: 22px;
    font-style: normal;
    font-weight: 900;
    line-height: 24px;
    text-transform: capitalize;
    margin: 0;
}

.cb-trending__more {
    display: inline-flex;
    align-items: center;
    gap: 8px;
    color: #000;
    text-decoration: none;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 26px;
}
.cb-trending__more-icon {
    width: 20px;
    height: 20px;
}
.cb-trending__list {
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.cb-trending__item {
    display: grid;
    grid-template-columns: 1fr 85px;
    column-gap: 16px;
    padding-bottom: 16px;
    border-bottom: 1px solid #dfdfdf;
}
.cb-trending__thumb {
    width: 85px;
    height: 85px;
    border-radius: 8px;
    overflow: hidden;
}
.cb-trending__thumb img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.cb-trending__body {
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.cb-trending__item-title {
    overflow: hidden;
    color: #000;
    text-overflow: ellipsis;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    margin: 0;
}
.cb-trending__item-title a {
    color: #000;
    text-decoration: none;
    transition: all .2s ease;
}
.cb-trending__item-title a:hover,
.cb-trending__item-title a:active {
    color: #8D0F10;
}
.cb-trending__meta {
    display: inline-flex;
    align-items: center;
    gap: 8px;
}
.cb-trending__cat {
    color: #000;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 16px;
    letter-spacing: 0.24px;
    text-transform: uppercase;
    text-decoration: none;
    position: relative;
    padding-left: 5px;
}
.cb-trending__cat::after {
    content: "";
    position: absolute;
    left: 0;
    top: 45%;
    transform: translateY(-50%);
    width: 12px;
    height: 12px;
    background: #d33;
    opacity: 0.3;
    border-radius: 50%;
}
.cb-trending__author {
    color: #555;
    font-size: 12px;
    line-height: 16px;
    text-decoration: none;
}
.cb-trending__author:hover,
.cb-trending__author:active {
  color: #8D0F10;
}

.cb-trending__dot {
    width: 4px;
    height: 4px;
    background: #e6e6e6;
    border-radius: 50%;
    display: inline-block;
}
@media (max-width: 767px) {
    .cb-trending__more {
        font-size: 17px;
    }
}
